body {
    margin: 0;
    background-color: rgb(239,218,186) !important;
    color: rgb(75,57,41);
    font-family: Verdana;
    font-size: 10pt;
}
.wrapper{
    width:980px;
    margin:0 auto;
    height:0;
}
#mobile_menu{
    position: absolute;
    top:8px;
    left:10px;
    display:none;
    visibility: hidden;
}
#mobile_tel{
    display:none;
    visibility: hidden;
    text-align:center;
    font-size: 40pt;
    font-family: 'dincond-regularregular';
}
#mobile_tel p{
    margin: 0;
    margin-bottom: 10px;
}
#mobile_tel a{
    text-decoration: none;
    color: rgb(75,57,41);
}
#header{
    display:block;
    position: relative;
    z-index: 2;
}
#top_header{
    display:block;
    position:relative;
    background-color: rgb(75,57,41);
    height: 40px;
    width:100%;
    z-index:1;
}
#bottom_header #logo{
    z-index:3;
    display:inline-block;
}
#bottom_header #logo img{
    margin-top: -30px;
}
#top_nav{
    margin-top: 8px;
    float:right;
}
#top_nav .top_nav_links{
    color:rgb(237,227,212);
    text-decoration: none;
    text-transform: capitalize;
    padding-left :20px;
    padding-right: 20px;
    font-family:  'dincond-regularregular';
    font-size:150%;
    border-right: solid 1px rgb(237,227,212);
}
#top_nav .top_nav_links:last-child{
    padding-right:0;
    border-right: none;
}
#top_nav_social{
    display:inline-block;
    color: rgb(237,227,212);
    font-size: 255%;
    font-family: 'dincond-regularregular';
    margin-left: 230px;
}
#top_nav_social a{
    text-decoration: none;
    color: rgb(237,227,212);
}
.top_nav_social img{
    width: 30px;
    vertical-align: -3px;
}
#bottom_header{
    display:block;
    position: relative;
    background-color: rgba(239,218,186, 0.7);
    height:50px;
    width:100%;
    z-index:1;
    vertical-align:top;
}
#bottom_nav_links{
    vertical-align: top;
    display: inline-block;
    float:right;
}
#main_nav{
    list-style-type: none;
    margin:12px 0 0;
    padding:0;
}
#main_nav .parents{
    display:inline-block;
    padding-left:45px;
}
#main_nav .parents a{
    font-family: 'DINCondensed-Bold';
    color: rgb(0,0,0);
    text-transform: capitalize;
    text-decoration: none;
    font-size: 155%;
}
#carousel{
    position:absolute;
    width: 100%;
    height:450px;
    background-color: #EBEBEB;
    top:30px;
    left:0;
    z-index:1
}
#carousel .image_text{
    position: absolute;
    margin:0 auto;
    text-align:center;
    bottom:55px;
    left:0;
    right:0;
    width:700px;
    min-height:0px;
    z-index:1;
}
#carousel .image_text .text_background{
    position:absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    /*background-color: rgb(239,218,186);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    opacity: 0.6;*/
}
#carousel .image_text span{
    display:block;
    font-family: 'DINCondensed-Bold';
    text-transform: capitalize;
    text-shadow: 1px 2px 2px rgba(0,0,0,0.8), 1px 8px 13px rgba(0,0,0,0.4), 1px 18px 23px rgba(0,0,0,0.1);
    color: #FFF;
    font-size: 650%;
    overflow:hidden;
    position: relative;
    z-index: 10;
}
#carousel .image_text span p{
    margin:0;
}

.items{
    position:absolute;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    margin:auto;
}
.items img{
    position:absolute;
    min-height:100%;
    min-width: 100%;
    top:-999px;
    left:-999px;
    bottom:-999px;
    right:-999px;
    margin:auto;
}
.fader-paging {
    position:absolute;
    bottom:15px;
    text-align:center;
    width:100%;
    font-size:26pt;
}
.fader-paging a.active {
    color: rgb(190,77,40);
    text-decoration: none;
}
.fader-paging a{
    padding:0px 5px;
    color:white;
    text-decoration: none;
}
#container{
    position: relative;
    margin-top: 390px;
    height: 100%;
}
#left_content{
    position: relative;
    /*display:inline-block;*/
    float:right;
    width: 40%;
    vertical-align: top;
}
#left_content .top_left_image{
    position: absolute;
    top: -30px;
    right:0;
    z-index: 50;
}
#right_content{
    position: relative;
    /*display:inline-block;*/
    width: 60%;
    min-height: 250px;
}
.big_scoop{
    display:block;
    width: 100%;
    height: 100px;
    background-color: rgb(190,77,40);
    position: relative;
    font-family: 'dincond-regularregular';
    font-size: 7.0em;
    text-transform: uppercase;
    color: rgb(239,218,186);
    text-align:center;
    text-decoration: none;
}
.big_scoop .big_scoop_img{
    vertical-align:-13px;
    margin-top: -25px;
}
#menu_categories_mobile{
    text-align:center;
    overflow:hidden;
    margin: 5px 0 20px;
    display:none;
    visibility: hidden;
}
#menu_categories_mobile .menu_category_mobile{
    position: relative;
    height: 163px;
    width: 325px;
}
#menu_categories_mobile .menu_icon_mobile img{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin: auto;
}
#menu_categories{
    position: relative;
    height: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
}
.menu_category{
    position: relative;
    overflow:hidden;
    height: 300px;
    margin-top: 7px;
}
.menu_category .m_banner{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin: auto;
    min-height: 100%;
    min-width: 100%;
}
.menu_category .menu_icon{
    position: relative;
    width: 254px;
    height: 210px;
    z-index: 2;
    margin: 45px;
    float:right;

}
.menu_category .menu_icon .m_icon{
    position: absolute;
    top:0;
    right:0;
    left:0;
    bottom:0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
}
#footer{
    position: relative;
    background-color: rgb(75,57,41);
    color: #FFF;
    margin-top: 32px;
}
#footer_design{
    position: absolute;
    background-image: url('/images/layout/footer_dec.png');
    background-repeat: repeat-x;
    top: -12px;
    left:0;

    height: 20px;
    width: 100%;
}
#footer_content{
    position: relative;
    height: 100%;
    padding: 30px;
    padding-top: 15px;
    color: rgb(237,227,212);
}
#footer_menu .list{
    display:inline-block;
    vertical-align: top;
    list-style: none;
    margin-right: 20px;
}
#footer_menu .list a{
    font-family: 'dincond-regularregular';
    color: rgb(237,227,212);
    font-size: 200%;
    text-decoration: none;
}
#footer_right_content{
    position: absolute;
    top:0;
    right:0;
    text-align: right;
    padding: 30px;
    padding-top: 15px;
    font-family: 'dincond-regularregular';
    font-size: 200%;
}
#footer_right_content #footer_tel{
    display:block;
    font-size: 130%;
    color: rgb(237,227,212);
    margin-bottom: 15px;
}
#footer_right_content #footer_tel a{
    text-decoration: none;
    color: rgb(237,227,212);
}
#footer_right_content #footer_addr{
    margin-bottom: 15px;
}
#footer_menu .list li{
    padding: 5px;
}
#footer #designed{
    position: absolute;
    bottom:10px;
    right:30px;
}
#designed a{
    text-decoration: none;
    color: #FFF;
}
#social_container{
    min-height: 500px;
}
h1 {
    font-size: 14pt;
    font-weight: bold;
    font-family: Verdana;
    margin: 0;
    line-height: 1;
}
ul, li{
    list-style-image: none;
    margin: 0;
    padding: 0;
}
#debug {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    text-align: center;
}

/**
* Form Coloring
*/
label{width: 150px;}
label, input, textarea, select{
    padding: 2px;
    display: block;
    float: left;
}
textarea, input, select {
    background: white;
    border: 1px solid black;
}

.input-error{
    border: 1px solid red;
}

/**
* Submit buttons Bounding box, if it's enabled.
*/
.submit_btn{ margin-right: 25px; margin-top: 10px; }
/**
* Submit button's styling/
*/
input.submit{
    border: 1px solid black;
    background: grey;
    width: 58px;
}

/**
* Basic float CSS so it is not needed in 100 different places.
*/
.left{ float: left; }
.right{ float: right; }
.clear{ clear: both; }

/**
* This is for the designed by Danima Technologies.
*/
.designed{ width:980px; margin: 5px auto; text-align: right; font-size: 8pt; } /* Surrounding Box */
.designed a{ color: blue; text-decoration: none; } /* Link Color */



/* Notices and Errors */
._error_box {
    display: block;
    clear: both;
    background-color: #c73e14;
    padding: 0.4em;
    margin: 0 0 0.3em 0;
    font-family: Courier, monospace;
    font-size: 10pt;
    text-align: left;
    color: #FFF;
    border: 1px dashed #000;
}
._error_box pre, ._error_box span {
    font-family: Courier, monospace;
    font-size: 10pt;
    text-align: left;
    color: #FFF;
}
._error_box ._error_title{
    font-weight: bold;
}

#message { clear: both; margin-bottom: 0.5em; }

#message .success {
    padding-top: 7px;
    padding-bottom: 7px;
    width: auto;
    background: #E2F1D0 url(/images/icons/check.png) no-repeat left;
    background-position: 10px 7px;
    color: #061A5B;
    border: 1px solid #ccc;
}
#message .success .text {
    padding-left: 3em;
    font-weight: bold;
}

#message .error {
    padding-top: 7px;
    padding-bottom: 7px;
    width: auto;
    background: #FFD9D9 url(/images/icons/warning_16.png) no-repeat left;
    background-position: 10px 7px;
    color: #800;
    border: 1px solid #ccc;
}
#message .error .text {
    padding-left: 3em;
    font-weight: bold;
}

#message .info {
    padding-top: 7px;
    padding-bottom: 7px;
    width: auto;
    background: #F0F1FF url(/images/icons/information.png) no-repeat left;
    background-position: 10px 7px;
    color: #060C6A;
    border: 1px solid #ccc;
}
#message .info .text {
    padding-left: 3em;
    font-weight: bold;
}






/**
* custom form!!!
*/
#custom_form_box{
    padding: 5px;
}
#custom_form_box .title{
    background: #56524E;
    padding: 5px 10px;
    font-weight: bold;

    border: 1px solid black;
}
#custom_form_box .form{
    background: #9D9995;
    padding: 5px;
    border: 1px solid black;
    border-top: 0px;
}